 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(20, 61, 143, 0.7), rgba(20, 61, 143, 0.7)), url('images/119789.jpg');
  background-size: cover, cover;
  min-height: 702px;
}

.u-section-1 .u-shape-1 {
  height: 107px;
  --bottom-right-radius: 25px;
  --bottom-left-radius: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -45px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 93px 20px 45px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 -10px 0 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 15px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0 10px;
  padding: 15px 35px 16px 34px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2143em;
  vertical-align: -1px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 523px;
  height: 523px;
  margin: 59px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 440px;
    height: 440px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 598px;
  }

  .u-section-1 .u-shape-1 {
    height: 158px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -96px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 110px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 330px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-shape-1 {
    height: 98px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -67px;
    margin-bottom: -76px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 100px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 606px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 906px;
  }

  .u-section-1 .u-shape-1 {
    height: 83px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -52px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 382px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(20, 61, 143, 0.91), rgba(20, 61, 143, 0.91)), url('images/2149341610.jpg'), linear-gradient(to bottom, rgba(20, 61, 143, 1), rgba(20, 61, 143, 1));
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 861px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  --radius: 25px;
  min-height: 289px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 4px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 2px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 2px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 18px;
}

.u-section-2 .u-text-11 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 289px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 18px;
}

.u-section-2 .u-text-13 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 238px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 2px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 238px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 2px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: -8px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 11px;
    margin-left: -8px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: -8px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 11px;
    margin-left: -8px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: -8px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 11px;
    margin-left: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 35px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: -3px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 7px;
    margin-left: -3px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: -3px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 7px;
    margin-left: -3px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: -3px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 7px;
    margin-left: -3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 639px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 620px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-4 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-6 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-8 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 103px;
  width: 103px;
  background-image: none;
  --radius: 100px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-10 {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  font-style: normal;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
    min-height: 511px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 881px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  min-height: 0;
}

.u-section-4 .u-image-1 {
  height: 702px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  --radius: 30px;
  min-height: 490px;
  width: 1140px;
  height: auto;
  margin: -245px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  width: 1100px;
  margin: 23px auto 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    object-position: 100% 50%;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
}

.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-repeater-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-12:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-17:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e343-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-e343-14:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e343-14:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}